--
--  品目ウェブ属性
--      t_item_web_attr
--

CREATE TABLE t_item_web_attr
(
    ItemCd integer NOT NULL,        -- PriKey
    ReleaseDate date,
    RankingRate integer,
    Comment character varying(1024),

    DelFlg boolean,
    AddDate timestamp without time zone,
    UpdDate timestamp without time zone,
    UpdUsrNm character varying(60),
    UpdPcNm character varying(60),
    UpdCnt integer,

    PRIMARY KEY(ItemCd)
);


-- トリガ
CREATE TRIGGER trigger_master_stamp
  BEFORE INSERT OR UPDATE
  ON t_item_web_attr
  FOR EACH ROW
  EXECUTE PROCEDURE g_master_stamp();